body { background: url(menu/background.jpg); repeat-x; }

.text1 { font-family: Gill Sans MT; font-size: 12px; color: #333333; line-height:18px; font-weight:normal; text-decoration:none;}

.text2 { font-family: Edwardian Script ITC; font-size: 40px; color: #7e6813; line-height:18px; font-weight:none; text-decoration:none;}

.text3 { font-family: Arial; font-size: 10px; color: #ffffff; line-height:10px; font-weight:none; text-decoration:none;}

.text4 { font-family: Gill Sans MT; font-size: 20px; color: #7e6813; line-height:18px; font-weight:none; text-decoration:none;}

.text5 { font-family: Gill Sans MT; font-size: 12px; color: #7e6813; line-height:18px; font-weight:normal; text-decoration:none;}

.text6 { font-family: Arial; font-size: 10px; color: #c5c5c5; line-height:10px; font-weight:none; text-decoration:none;}

.layout { padding-left: 38px; padding-right: 38px; }

.footer   { color: #c5c5c5; font-size: 12px; line-height: 10px; font-family: Gill Sans MT; text-decoration: none }
.footer:hover  { color: #7e6813; font-size: 12px; line-height: 10px; font-family: Gill Sans MT; text-decoration: none }

.top_footer   { color: #333333; font-size: 12px; font-family: Gill Sans MT; text-decoration: none }
.top_footer:hover  { color: #7e6813; font-size: 12px; font-family: Gill Sans MT; text-decoration: none }

.click_here   { color: #7e6813; font-size: 12px; line-height: 5px; font-family: Gill Sans MT; text-decoration: none }
.click_here:hover  { color: #333333; font-size: 12px; line-height: 5px; font-family: Gill Sans MT; text-decoration: none }

.divider   { color: #bc1817; font-weight: lighter; font-size: 12px; line-height: 20px; font-family: dakota; text-decoration: none }



#contact-form-error-box {
	margin:20px 0px 20px 0px;
}
	


#contact-form-name-title {
	margin:-6px 0px 0px 30px;
}

#contact-form-name-field {
	margin:-18px 0px 0px 107px;
}

#contact-form-email-title {
	margin:11px 0px 0px 30px;
}

#contact-form-email-field {
	width:300px;
	margin:-18px 0px 0px 107px;
}

#contact-form-phone-title {
	margin:11px 0px 0px 30px;
}

#contact-form-phone-field {
	margin:-18px 0px 0px 107px;
}

#contact-form-book-title {
	margin:11px 0px 0px 30px;
}

#contact-form-book-field {
	margin:-18px 0px 0px 107px;
}

#contact-form-size-title {
	margin:11px 0px 0px 30px;
}

#contact-form-size-field {
	margin:-18px 0px 0px 107px;
}
#contact-form-material-title {
	margin:11px 0px 0px 30px;
}

#contact-form-material-field {
	margin:-18px 0px 0px 107px;
}










#contact-form-enquiry-title {
	margin:11px 0px 0px 30px;
}

#contact-form-enquiry-field {
	margin:-18px 0px 0px 107px;
}

#contact-form-required-text {
	margin:2px 0px 0px 300px;
}

#contact-form-security-code-text {
	margin:10px 0px 0px 30px;
}

#contact-form-security-code-field {
	margin:-40px 0px 0px 280px;
}

#contact-form-security-code-image {
	margin:15px 0px 0px 80px;
}


#contact-form-security-code-button {
	margin:30px 0px 30px 150px;
}

.contact-form-security-code-refresh a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11.5px;
	color:#333333;
}





input[type=submit] {
    background: url(menu/contact_submit_button.jpg);
    border: 0;
    display: block;
    height: 40px;
    width: 80px;
}




#contactus legend, h2
{
   font-family : Arial, sans-serif;
   font-size: 1.3em;
   font-weight:bold;
   color:#333;
}

#contactus label
{
   font-family : Arial, sans-serif;
   font-size:0.8em;
   font-weight: bold;
}

#contactus input[type="text"],textarea
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 0.8em;
  line-height:140%;
  color : #000; 
  padding : 1px; 
/*
  border : 1px solid #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
*/
}

#contactus input[type="text"]
{
  height:22px;
  width:220px;
 /* 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
*/  
}

#contactus #scaptcha
{
  width:60px;
  height:22px;
}

#contactus input[type="submit"]
{
   width:100px;
   height:30px;
   padding-left:0px;
 /*  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
*/
}

#contactus textarea
{
  height:120px;
  width:310px;
/*
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;  
*/
}

#contactus input[type="text"]:focus,textarea:focus
{
  color : #009;
/*  border : 1px solid #990000;*/
  background-color : #FE9902;
  font-weight:normal;
}

#contactus .container
{
   margin-top:8px;
   margin-bottom: 10px;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : Arial, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family : Arial, sans-serif;
   font-size: 0.6em;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}